<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="linhlv.dev@gmail.com" />
    <title>Template frontend</title>
    <!-- style icon awesome -->
    <link href="fonts/icon/font-awesome.min.css" rel="stylesheet">
    <!-- style font default -->
    <link href="fonts/fonts.css" rel="stylesheet">
    <!-- style Bootstrap v4.5.0 -->
    <link rel="stylesheet" href="plugin/bootstrap/bootstrap.min.css">
    <!-- style plugin -->
    <link rel="stylesheet" href="plugin/menulink/jquery.mmenu.all.css">
    <link rel="stylesheet" href="plugin/menulink/menu.responsive.css">
    <!-- style default -->
    <link href="style/myreset.min.css" rel="stylesheet">
    <link href="style/style.min.css" rel="stylesheet">
    <link href="style/custom.min.css" rel="stylesheet">
    <!-- Jquery jQuery v2.2.0 -->
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    
</head>
<body>
    <div id="wrapper">
        <header id="header">
            <section class="header_top d-lg-block d-md-none d-sm-none d-none">
                <div class="container">
                    <form action="">
                        <div class="header_top__info">
                            <div class="block_slogan">
                                mobifoneGo - Giải pháp tối ưu cước phí data của bạn!
                            </div>
                            <div class="block_control_right">
                                <div class="block_hotline">
                                    <span class="block_hotline__ic">
                                        <i class="fa fa-phone"></i>
                                    </span>
                                    <span>Hotline(Miễn phí): <a href="tel:18001090">18001090</a></span>
                                </div>
                                <div class="block_isocial">
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                </div>
                                <div class="block_search">
                                    <input type="text" class="form-control" placeholder="Tìm kiếm">
                                    <button><i class="fa fa-search"></i></button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
            <section class="header_main" id="fix_header">
                <div class="container">
                    <div class="header_main__content">
                        <div class="block_logo">
                            <div class="nav-btn-show fl d-md-block d-lg-none">
                                <a href="#my-mobile-menu" class="sidebar-toggle">
                                    <i class="fa fa-bars"></i>
                                    <span>Menu</span>
                                </a>
                            </div>
                            <h1>
                                <a href="" title="">
                                    <img src="images/logo.png" alt="">
                                </a>
                            </h1>
                        </div>
                        <div class="block_navMenu">
                            <div class="nav-menu d-md-none d-sm-none d-none d-lg-block">
                                <div id="mainMenu">
                                    <ul class="navmenu ul-menu-muiten">
                                        <li class="active"> <a href="" style="">Trang chủ</a> </li>
                                        <li class=""> <a href="" style="">Gói 4G mobifone</a> </li>
                                        <li class=""> <a href="" style="">Hướng dẫn sử dụng</a> </li>
                                        <li class=""> <a href="" style="">Khuyến mãi</a> </li>
                                        <li class=""> <a href="" style="">Tin tức</a> 
                                            <ul class="submenu">
                                                <li><a href="">Submenu 1</a> </li>
                                                <li><a href="">Submenu 2</a> </li>
                                                <li><a href="">Submenu 3</a> </li>
                                            </ul>
                                        </li>
                                        <li class=""> <a href="" style="">Hỗ trợ</a> </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="control-right-mb d-md-block d-lg-none">
                                <button class="btn searchToggle" data-toggle="collapse" data-target="#searchToggleInput">
                                    <i class="fa fa-search"></i>
                                </button>
                                <a href="" title="" target="_blank" class="downloadApp">
                                    <img width="20" src="images/icon_downapp.png" alt="">
                                    <span>Tải App</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div id="searchToggleInput" class="collapse">
                        <form action="">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search">
                                <div class="input-group-append">
                                  <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
                                </div>
                              </div>
                        </form>
                    </div>
                </div>
            </section>
        </header>
        <main id="content">
            <section class="content_breachcrum">
                <div class="import_brc">
                    <div class="container">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                              <li class="breadcrumb-item"><a href="#"><i class="fa fa-home"></i> Trang chủ</a></li>
                              <li class="breadcrumb-item"><a href="#">Library</a></li>
                              <li class="breadcrumb-item active" aria-current="page">Data</li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <div class="import_vip d-md-none d-lg-none d-sm-block d-block">
                    <div class="container">
                        <div class="item-vip">
                            <marquee behavior="scroll" direction="right" onmouseover="this.stop();" onmouseout="this.start();">
                                Các gói cước 4G MobiFone hot nhất 2020 - Các gói cước 4G MobiFone hot nhất 2020 ... <a href="">đây là 1 đường link URL</a>
                            </marquee>
                            <button class="btn btn-close">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="times" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-times fa-w-10 fa-2x"><path fill="currentColor" d="M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z" class=""></path></svg>
                            </button>
                        </div>
                    </div>
                </div>
            </section>
            <section class="content_page">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 col-md-12">
                            <div class="content_page__content">

                                <h3 class="heading_page">Câu hỏi thường gặp</h3>

                                <div class="accordion" id="accordionFAQ">
                                    <div class="card">
                                        <div class="card-header collapsed" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false">     
                                            <span class="title">#1 Tôi không đăng nhập được app My Data?</span>
                                            <span class="accicon"><i class="fa fa-angle-down rotate-icon"></i></span>
                                        </div>
                                        <div id="collapseOne" class="collapse" data-parent="#accordionFAQ">
                                            <div class="card-body">
                                                <div class="post_entry_content">
                                                    <p>
                                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC
                                                    </p>
                                                    <p>
                                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                                        <br>
                                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                                                    </p>
                                                    <p>
                                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                                        <br>
                                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                                                    </p>
                                                    <p>
                                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">     
                                            <span class="title">#2 Làm thế nào để miễn phí Data sau khi đăng ký cước?</span>
                                            <span class="accicon"><i class="fa fa-angle-down rotate-icon"></i></span>
                                        </div>
                                        <div id="collapseTwo" class="collapse" data-parent="#accordionFAQ">
                                            <div class="card-body">
                                                <div class="post_entry_content">
                                                    <p>
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false">
                                            <span class="title">#3 Cách đăng ký gói cước My Data như nào?</span>
                                            <span class="accicon"><i class="fa fa-angle-down rotate-icon"></i></span>
                                        </div>
                                        <div id="collapseThree" class="collapse" data-parent="#accordionFAQ">
                                            <div class="card-body">
                                                <div class="post_entry_content">
                                                    <p>
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header collapsed" data-toggle="collapse" data-target="#collapsefour" aria-expanded="false">
                                            <span class="title">#4 Cách hủy gói cước MyData như nào?</span>
                                            <span class="accicon"><i class="fa fa-angle-down rotate-icon"></i></span>
                                        </div>
                                        <div id="collapsefour" class="collapse" data-parent="#accordionFAQ">
                                            <div class="card-body">
                                                <div class="post_entry_content">
                                                    <p>
                                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <form class="form_contact_company">
                                    <div class="form_contact_company__heading">
                                        <h3 class="heading_page">Hãy liên hệ với chúng tôi nếu bạn có thắc mắc !!!</h3>
                                        <p class="note">* vui lòng điền đầy đủ các trường thôn tin</p>
                                    </div>
                                    <div class="form_contact_company__content">
                                        <div class="form-group">
                                            <input type="text" class="form-control" placeholder="Họ và tên (*)">
                                        </div>
                                        <div class="form-group">
                                            <input type="text" class="form-control" placeholder="Địa chỉ Email (*)">
                                        </div>
                                        <div class="form-group">
                                            <input type="text" class="form-control" placeholder="Số điện thoại (*)">
                                        </div>
                                        <div class="form-group">
                                            <input type="text" class="form-control" placeholder="Tiêu đề (*)">
                                        </div>
                                        <div class="form-group">
                                            <textarea name="" id="" class="form-control" cols="30" rows="5" placeholder="Nội dung chi tiết"></textarea>
                                        </div>
                                    </div>
                                    <div class="text-left">
                                        <button type="submit" class="btn btnSubmit">Gửi</button>
                                    </div>
                                </form>


                            </div>
                        </div>
                        <div class="col-lg-4 d-lg-block d-md-block d-sm-block d-block">
                            <div class="content_page__sidebar">
                                <div class="sidebar_panel boxShadow">
                                    <a href="">
                                        <img class="lazyload" data-src="https://mobifone4g.net/wp-content/uploads/2020/09/goi-cuoc-3g-4g-mobi.png" alt="">
                                    </a>
                                </div>
                                <div class="sidebar_panel boxShadow">
                                    <a href="">
                                        <img class="lazyload" data-src="https://mobifone.net.vn/wp-content/uploads/2020/09/c120.png" alt="">
                                    </a>
                                </div>
                                
                                <div class="sidebar_panel">
                                    <div class="sidebar_panel__heading">
                                        <h3>Có thể bạn quan tâm:</h3>
                                    </div>
                                    <div class="sidebar_panel__content">
                                        <div class="list_news">
                                            <ul class="list-unstyled">
                                                <li class="media">
                                                    <a href=""><img class="mr-3 lazyload" data-src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg" alt="Generic placeholder image"></a>
                                                    <div class="media-body">
                                                      <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                      <div class="des">
                                                          Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                      </div>
                                                    </div>
                                                </li>
                                                <li class="media">
                                                  <a href=""><img class="mr-3 lazyload" data-src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg" alt="Generic placeholder image"></a>
                                                  <div class="media-body">
                                                    <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                    <div class="des">
                                                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                    </div>
                                                  </div>
                                                </li>
                                                <li class="media">
                                                  <a href=""><img class="mr-3 lazyload" data-src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg" alt="Generic placeholder image"></a>
                                                  <div class="media-body">
                                                    <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                    <div class="des">
                                                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                    </div>
                                                  </div>
                                                </li>

                                            </ul>
                                            <div class="text-center">
                                                <button type="button" class="btn viewMoreProduct">
                                                    Xem thêm
                                                </button>
                                            </div>
                                            <hr>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <footer id="footer">
            <section class="footer_top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 logo-footer">
                            <img class="lazyload" data-src="images/logo.png" width="150px" alt="">
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>MOBIFONEGO - LỰA CHỌN DATA TỐC ĐỘ CAO THEO CÁCH RIÊNG</h4>
                                    <hr>
                                </div>
                                <div class="footer_info__content">
                                    <p>
                                        Ứng dụng được cung cấp bởi <strong>MobiFone!</strong> <br>
                                        <STRONG>Hotline: 9090</STRONG> (200đ/phút) | <strong>1800 1090</strong> (Miễn phí)
                                    </p>
                                    <p>
                                        Giấy chứng nhận đăng ký doanh nghiệp, mã số doanh nghiệp: <br>
                                        0107674731, đăng ký lần đầu ngày 21/16/2016, đăng ký thay đổi lần thứ 1 ngày 17/10/2018, cấp bởi Sở KHĐT thành phố Hà Nội.
                                    </p>
                                    <p>
                                        <strong>Địa chỉ: </strong> Tòa nhà MobiFone, lô VP1, phường Yên Hòa, quận Cầu Giấy, Hà Nội, Việt Nam
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="footer_info mb-30">
                                <div class="footer_info__heading">
                                    <h4>THÔNG TIN CHUNG</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Chính sách</a></li>
                                        <li><a href="">Câu hỏi thường gặp</a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>TIN TỨC</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Tin tức chung</a></li>
                                        <li><a href="">Tin khuyến mãi</a></li>
                                        <li><a href="">FAQs</a></li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="block_fanpage_footer">
                                Plungin Fanpage

                                
                                <div class="isocial_flow">

                                    <p>Theo dõi MobiFone tại: </p>

                                    <div class="isocial_flow_block">
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-google-plus"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-youtube-play"></i>
                                        </a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="footer_bottom">
                <div class="container">
                    <hr>

                    <div class="footer_bottom_coppyRight">
                        <span>© MobiFone 2020. All rights reserved</span>
                        <span><a href=""><img width="120" src="images/bo-cong-thuong.png" alt=""></a></span>
                    </div>


                </div>
            </section>
        </footer>

        <div class="block_fixed_button">
            <a href="" class="btn btn-mail">
                <i class="fa fa-envelope"></i>
            </a>
            <a href="" class="btn btn-mess">
                <img src="images/icon/mess.png" alt="">
            </a>
        </div>
    </div>
</body>
    <!-- style js frameword Bootstrap v4.5.0-->
    <script src="plugin/bootstrap/popper.min.js"></script>
    <script src="plugin/bootstrap/bootstrap.min.js"></script>
    <!-- js plugin -->
    <script src="plugin/lazyload.min.js"></script>
    <script src="plugin/menulink/jquery.mmenu.min.all.js"></script>
    <!-- My custom Js -->
    <script src="js/library.js"></script>
</html>